@charset "utf-8";
/* CSS Document */
/* float clearing for IE6 */
* html #nav_ul{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html #nav_ul{
  min-height: 1%;
}

/* float clearing for everyone else */
#nav_ul:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

#nav  {display:block; padding:0; margin:0; height:23px}

#nav_ul {background:url(/c2/oral/images/menu_ul.gif) 100% 100% no-repeat; height:23px}

#nav_ul li, #nav_ul a, #nav_ul span {line-height:23px}

#nav_ul a {color:#000; text-decoration:none}

#nav_ul a.lev1, #nav_ul span.lev1 {padding:0 10px}
#nav_ul li.lev1 {position:relative; float:left; }
#nav_ul li.lev1 li {float:none}
#nav_ul li.lev1 ul { display:none;  position:absolute; top:24px}
#nav_ul li.lev1:hover ul {display:block!important;   z-index:200;  width:300px}
#nav_ul li.lev1 ul { text-align: left; }
#nav_ul li.lev1 ul li a, #nav_ul li.lev1 ul li span{ height: 24px; padding: 0 5px; }
#nav_uln li.lev1 ul li a:hover { background-color: #333; }


#nav_ul ul {background:white; padding:5px 10px; border:1px solid #E3908A; border-top:none; font-size:12px; }


.menudefault a, .menudefault span {height:auto!important}

 

#nav_ul ul li {background:url(/c2/oral/images/menu_ul.gif) 0 100% no-repeat; padding:2px 0 3px 0}
#nav_ul ul a {display:block; width:auto}
#nav_ul ul a:hover {background:#D34A41}
#nav_ul ul li.last {background:none}

#nav_ul span, #nav_ul li.poc a.lev1{color:#C92B20 }